Bug 163119 - installing fc4 made yum unable to find mirrors
Summary: installing fc4 made yum unable to find mirrors
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
(Show other bugs)
Version: 4
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-13 00:44 UTC by Tom Van Vleck
Modified: 2014-01-21 22:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-29 18:58:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tom Van Vleck 2005-07-13 00:44:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.7.8) Gecko/20050511 Firefox/1.0.4

Description of problem:
Upgraded from fc3 to fc4.  One machine went fine.  Second machine's up2date just hung.  Tried "yum update" and it said "no more mirrors." Looked at yum.conf and
it was dated over a year ago, and had entries for livna and a lot of other stuff I had not been using and did not want.  Deleted all the lines in yum.conf from [main] on down, and "yum update" saw 119 packages.


Version-Release number of selected component (if applicable):
yum-2.3.2-7

How reproducible:
Didn't try


Additional info:

Comment 1 Seth Vidal 2005-07-29 18:58:06 UTC
sounds like just an out of date config file. I can't really fix that.


Note You need to log in before you can comment on or make changes to this bug.